<WebBox ID="fPunet">
<form name="fPunet" onSubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();">
  
<table width="100%" cellspacing="1" cellpadding="3" bgcolor="#000000" border="0">
    
    <tr>
      <td bgcolor="#eeeeee">
    <table width="100%" border="0" cellspacing="0" cellpadding="1">
      <tr>

        <td width="40%">Titull Botimi:</td>
        <td width="60%">
          <input type="text" size="13"  name="titull_botimi" value="{{titull_botimi}}"    onblur="set_titull_botimi(this)">
        </td>
      </tr>
      <tr>


        <td width="40%" >Lloj Pune:</td>
        <td width="60%">
          <input type="text" size="13"    name="lloj_pune" value="{{lloj_pune}}"  onblur="set_lloj_pune(this)">
        </td>
      </tr>
      <tr>

        <td width="40%">Formati:</td>
        <td width="60%">
          <input type="text" size="13"    name="formati" value="{{formati}}"  onblur="set_formati(this)">
        </td>
      </tr>
     </table>
    </tr>
     </table> 
  </form>
</WebBox>>
